﻿body {
	margin: 20px 0px 10px 0px;
	padding: 0px;
	font-family: Arial, sans-serif;
	font-size: 12px;
	color: #00008b;
	background: #000000;
	line-height: 1.5em;
	text-align: left;
	vertical-align: top;
}

.left { text-align: left; }
.right {	text-align: right; }
.center { text-align: center; }
.top { vertical-align: top; }
.floatl { float: left; }
.floatr { float: right; }
.clear { clear: both; }
.top { vertical-align: top; }

.outerdiv {
	width: 1000px;
	margin: 0px auto;
}
.innerdiv {
	padding: 5px 20px 5px 20px;
	background: white;
	border-width: 0px 15px 0px 15px;
	border-style: solid;
	border-left-color: #141517;
	border-right-color: #5653ad;
	min-height: 650px;
}
.topmenu {
	margin: 35px 0px 0px 90px;
}
ul {
	list-style-type: none;
}
li {
	background-image: url(Images/redbutton.png);
	background-repeat: no-repeat;
	padding: 5px 0px 6px 20px;
	margin-top: 4px;
	margin-bottom: 4px;
}
a.menulink:link {
	color: white;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
a.menulink:visited{
	color: white;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
} 
a.menulink:hover {
	color: black;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
a.menulink:active {
	color: white;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
.services {
	padding: 3px 0px 3px 0px;
	color: black;
	font-family: Arial, sans-serif;
	font-weight: bold;
	vertical-align: top;
}
.button {
	margin: 0px 5px 3px 0px;
	vertical-align: middle;
}	
.scmpage {
	float: right;
	padding: 0px 0px 10px 20px;
	margin: 0px 0px 10px 20px;
	border-width: 0px 0px 0px 1px;
	border-style: solid;
	border-color: gray;
}
a.imagelink:link {
	color: black;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
a.imagelink:visited{
	color: black;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
} 
a.imagelink:hover {
	color: #d24242;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
a.imagelink:active {
	color: black;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
.copyright {
	color: #ffffff;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	width: 1000px;
	text-align: center;
	margin: 0px auto;
	line-height: 30px;
}
a.copylink:link {
	color: white;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
a.copylink:visited{
	color: white;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
} 
a.copylink:hover {
	color: white;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
a.copylink:active {
	color: white;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 11px;
	text-decoration: none;
}
.headsort {
	color: #00008b;
	background-color: #c8c8ff;
	padding: 5px;
}
a.headlink:link {
	color: #00008b;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
a.headlink:visited{
	color: #00008b;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
} 
a.headlink:hover {
	color: #00008b;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
a.headlink:active {
	color: #00008b;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
}
.arrow {
	margin: 0px 0px 0px 5px;
	height: 10px;
	width: 10px;
	border-width: 0px;
}
.sorted {
	color: #00008b;
	background-color: #ececec;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #adadad;
	padding: 2px 5px 2px 5px;
}
.unsorted {
	color: #00008b;
	background-color: white;
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #adadad;
	padding: 2px 5px 2px 5px;
}
a.contactlink:link {
	color: #00008b;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}
a.contactlink:visited{
	color: #00008b;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
} 
a.contactlink:hover {
	color: #d24242;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}
a.contactlink:active {
	color: #00008b;
	font-family: Arial, sans-serif;
	font-weight: normal;
	font-size: 12px;
	text-decoration: none;
}
.contactlabel {
	color: black;
	font-family: Arial, sans-serif;
	font-weight: bold;
	vertical-align: top;
	text-align: right;
	padding: 5px;
}
.contactdetail {
	padding: 5px;
	font-family: Arial, sans-serif;
	vertical-align: top;
}
.messagelabel {
	color: black;
	font-family: Arial, sans-serif;
	font-weight: bold;
	vertical-align: top;
	text-align: right;
	padding: 5px;
}
.messagedetail {
	font-family: Arial, sans-serif;
	vertical-align: top;
	padding: 5px;
}
a.liclink:link {
	color: black;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	margin: 0px 0px 0px 35px;
}
a.liclink:visited{
	color: black;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	margin: 0px 0px 0px 35px;
} 
a.liclink:hover {
	color: #d24242;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	margin: 0px 0px 0px 35px;
}
a.liclink:active {
	color: black;
	font-family: Arial, sans-serif;
	font-weight: bold;
	font-size: 13px;
	text-decoration: none;
	margin: 0px 0px 0px 35px;
}
.lictext {
	margin-left: 89px;
	margin-right: 89px;
}